Subject: FETE DES VOISINS
From: Marc Godin <[email-masked]>
To: Anne-Christine Lang <[email-masked]>
Date: Mon, 30 May 2016 12:28:11 +0200

*FETE DES VOISINS*

J’étais vendredi soir à la Fête des voisins, rue Albert Bayet, organisée
par l'association de l'Amicale des 2 moulins, présidée par Idriss Kais.

Dans ce groupe d'immeubles gérés par Paris-Habitat, l'association Relais
accueil a signé une convention pour faire des colocations en intermédiation
locative pour des jeunes de 18 à 30 ans, des apprentis et des actifs entre
18 et 30 ans ne disposant pas de ressources suffisantes ou des garanties
nécessaires pour se loger à proximité de leur lieu d’études ou de travail.

*+ photos*

-- 
Marc Godin
41 rue Georges Politzer
94110 Arcueil
Tél : 09 51 22 80 44
06 88 18 81 76